@charset "utf-8";
/* 掛川工房のindexCSS Document */
/*==========mainのスタイルここから==========*/
.firstview {
  text-align: center;
  padding-top: 50px;
}
#gradation {
  background: rgb(220, 245, 221);
  background: linear-gradient(180deg, rgba(220, 245, 221, 0.8) 0%, rgba(147, 204, 196, 1) 100%);
}
/*waveのスタイルここから*/
.wave img {
  vertical-align: bottom;
}
.wave {
  position: relative;
}
.button a {
  position: absolute;
  z-index: 1;
  right: 20%;
  top: 20%;
  font-weight: 700;
  background-color: #9ed1c9;
  min-width: 200px;
  text-align: center;
  border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 2;
  text-decoration: none;
  color: #ffffff;
  font-size: 18px;
  width: 200px;
  height: 45px;
  border-bottom: 4px solid #7bb5ac;
  transition: 0.3s;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
}
.button a:hover {
  box-shadow: 0 0 rgba(0, 0, 0, 0.4);
  border-bottom-width: 2px;
  transform: translateY(2px);
}
/*main-textのスタイルここから*/
.main-text {
  padding: 30px;
  max-width: 1500px;
  width: 100%;
  margin: auto;
  text-align: center;
  position: relative;
}
.main-text h2 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 30px;
}
.main-text p {
    max-width: 460px;
    width: 100%;
  margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  font-size: 18px;
}
.main-image {
  max-width: 1200px;
  margin: auto;
}
.circle {
  position: absolute;
  width: 50vh;
  z-index: 1;
  right: 20px;
  top: 180px;
}
/*contentのスタイルここから*/
.content {
  max-width: 1600px;
  margin: auto;
  padding: 50px;
  color: #f8fbf8;
}
.content-text {
  text-align: center;
  margin-bottom: 50px;
}
.content-text h3 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 30px;
}
.content-text p {
    
  font-size: 18px;
}
.content-imag {
  display: flex;
  justify-content: space-between;
  margin-left: 50px;
  margin-right: 50px;
}
.delayScroll {
  flex-basis: 345px;
  margin: 30px;
}
.delayScroll p {
  padding-top: 30px;
}
/*下からふわっ*/
/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/
.box {
  opacity: 0;
}
/*==================================================
動かしたい動き（今回は” ふわっ” を採用）
===================================*/
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.news {
  max-width: 500px;
    width: 100%;
  padding: 50px;
  line-height: 5;
  position: relative;
  margin: 0 auto;
}
.news h3 {
  text-align: center;
  font-weight: 700;
  font-size: 20px;
}
.news p::before {
  content: "";
  display: block;
  width: 90%;
  height: 1px;
  background-color: #515656;
  position: absolute;
}
/*==========メディアクエリここから==========*/
@media (min-width: 801px) and (max-width: 1280px) {
 .circle {
  
  width: 25vh;
  
  right: 20px;
  top: 220px;
}   
 .content {
  /*max-width: 1600px;*/
  
  padding: 20px;
 
}   
  .delayScroll {
  
  margin: 20px;
}  
}
@media (max-width:800px) {
  .main-image {
    margin-top: 90px;
  }
  .button a {
    right: 10%;
    top: 20%;
      font-size: 16px;
  }
    .main-text h2 {
         font-size: 18px;
    }
    .main-text p {
        text-align: left;
        font-size: 16px;
    }
  .circle {
    width: 23vh;
    z-index: 1;
    right: 25px;
    top: 250px;
  }
   
    .content-text h3 {
         font-size: 18px;
    }
    .content-text p {
         font-size: 16px;
    }
  .content-imag {
    flex-direction: column;
    width: 100%;
    margin: auto;
  }
    .delayScroll {
 
  margin: 10px;
}
    .delayScroll p {
  padding-top: 10px;
        font-size: 14px;
}
    .news {
         padding: 20px;
        line-height: 5;
        width: 90%;
        font-size: 12px;
    }
    .news h3 {
        font-size :16px;
    }
} /*==========メディアクエリここまで==========*/